body, p, label, input, select, textarea, button, li, td, th, span, div {
  font-size: 22px !important;
  line-height: 1.5 !important;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 24px !important;
}

.neonfront-form .col-12,
.neonfront_element,
.neonfront-membership-level,
.membership-level {
  margin-bottom: 12px !important;
  padding-bottom: 8px !important;
}